<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>mon site</title>
    <link href="styles.css" rel="stylesheet">
    <link href="positionnement.css" rel="stylesheet">
  </head>
  <body>
    <header>
    <h1> Mon site à moi</h1>
    <ul>
      <li> <img src="img/zen.jpeg" alt="ceci est une image de zen" >  </li>
      <li> <img src="img/ballon.jpeg" alt="ceci est un ballon" > </li>
      <li> <img src="img/roue.jpeg" alt="ceci est une roue" > </li>
    </ul>
    </header>
    <main>
      <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin at neque nec neque ultricies iaculis vitae vel nibh. Sed dolor libero, porttitor sit amet elit nec, pretium sodales leo. Quisque ac mi in metus suscipit auctor. Praesent erat sem, tristique in nibh vel, luctus gravida dolor. Suspendisse ultrices lectus felis, ut aliquam mauris consectetur sit amet. Donec luctus dapibus felis, a mattis mauris tincidunt quis. Ut interdum purus sit amet nibh ornare consectetur. Praesent rutrum nisl at sodales tincidunt. Curabitur non lorem ullamcorper, pulvinar tortor sodales, condimentum ipsum.

        Vivamus mollis enim id risus accumsan venenatis. Curabitur consequat sem orci, scelerisque dignissim lorem faucibus eu. Donec vulputate, nunc vitae tempus viverra, ex dolor gravida justo, sit amet egestas leo velit accumsan nisi. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Suspendisse accumsan eros tincidunt vulputate dapibus. Pellentesque vitae neque lacus. Morbi tellus leo, faucibus ac arcu vitae, laoreet rhoncus augue. Vivamus metus quam, pharetra eu maximus id, porttitor vitae tellus. Proin non urna tincidunt, fermentum ante sed, vestibulum justo. Nunc sit amet dictum dolor. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean at cursus nunc, nec egestas mauris. Morbi posuere mi et semper imperdiet. Integer suscipit turpis vel turpis commodo tempor. Sed commodo ipsum id nisl lacinia sodales. 
      </p>
      <nav> 
        <ul>
          <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons"> Musique </a>  </li>
          <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Photos </a> </li>
          <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Amis </a> </li>
          <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Lieux </a> </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p> contact: moi@exepmle.fr</p>
      <p>copyright (C) exemple.org - 2021</p>
    </footer>
  </body>
</html>
